
TYPO3.Neos - Task # 12388

Bug # 12610 (Closed): As Klaus, I want to move content elements

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-20 Assigned To: Christian Müller
Updated: 2012-08-31 Due date:
Subject: Make moving of nodes workspace-aware
Description

History
#1 - 2011-01-28 13:01 - Sebastian Kurfuerst
- Parent task changed from #8787 to #12610

#2 - 2011-01-28 13:05 - Christian Müller
- Status changed from New to Accepted
- Assigned To set to Christian Müller

#3 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from Accepted to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian
